### Method

# Gtk Widget get_sensitive

#### Declaration [src]

    gboolean
    gtk_widget_get_sensitive (
      GtkWidget* widget
    )

#### Description [src]

Returns the widget’s sensitivity.

This function returns the value that has been set using `gtk_widget_set_sensitive()`).

The effective sensitivity of a widget is however determined by both its own and its parent widget’s sensitivity. See `gtk_widget_is_sensitive()`.

Gets property | `Gtk.Widget:sensitive`

#### Return value

Type: `gboolean`

True if the widget is sensitive.